/*
	File:		PrintClassVersion.h

	Contains:	Version number values for the Printer Class driver

	Version:	xxx put version here xxx



	Copyright:	 1998-1999 by Apple Computer, Inc., all rights reserved.

*/
#ifndef __PRINTCLASSVERSION__
#define __PRINTCLASSVERSION__

#define kIsFinalCandidate		0x00

#define kPrintStringVersShort	"1.2b4"
#define kPrintStringVers1Long	"1.2b4,  1998-1999 Apple Computer, Inc."
#define kPrintStringVers2Long	"USB Print Class Driver v1.2b4"

#define kPrintHexMajorVers		0x01						// This should never change for the current project.
#define kPrintHexMinorVers		0x20						// This should never change for the current project.
#define kPrintReleaseStage		betaStage					// Be sure to adjust this when the milestone is reached.
#define kPrintNonRelRev			4							// Be sure to adjust this number every build.

#endif