/*
	File:		PrinterClassDriver.r

	Contains:	The resource file for the Printer Class Driver file

	Version:	xxx put version here xxx



	Copyright:	 1998-1999 by Apple Computer, Inc., all rights reserved.

*/


#define		SystemSevenOrLater	1

#include	"MacTypes.r"
#include	"PackageVersion.h"
#include	"PrinterClassVersion.h"

resource 'vers' (1, locked) {
	kPKGHexMajorVers, kPKGHexMinorVers, kPKGCurrentRelease, kPKGReleaseStage, verUS,				// Numeric version
	kPKGStringVersShort,									// Short version
	kPKGStringVers1Long										// Long version
};

#ifdef kOverrideIndividualVersions
resource 'vers' (2, locked) {
	kPKGHexMajorVers, kPKGHexMinorVers, kPKGCurrentRelease, kPKGReleaseStage, verUS,				// Numeric version
	kPKGStringVersShort,									// Short version
	kPKGStringVers1Long										// Long version
};

#else
resource 'vers' (2, locked) {
	kPrintHexMajorVers, kPrintHexMinorVers, kPrintReleaseStage, kPrintNonRelRev, verUS,				// Numeric version
	kPrintStringVersShort,									// Short version
	kPrintStringVers2Long									// Long version
};
#endif

data 'CCI' (128, purgeable) {
	"The USB Printer Class Driver is a part of the USB Manager.  It must be present to use USB printing devices."
};

